Manager (Cur v. 13.0.2.9) should be upgraded to v. 13.0.2.10 to fix security issues: SEC-2021-010

I have this warning but I can not find this module installed? The only think I have installed thats version 13.0.2.9 is Asterisk API. I can not find “manager”. I have updated everything with fwconsole and yum, both report nothing else to update.

Go to the module admin page, click on “Check online” and then check if the notification is still there.

I already updated everything possible. There is NOTHING listed as needing update in module admin, system update, fwconsole or yum. I am set to standard and commercial options.

today there is a new note:

Modules vulnerable to security threats have been automatically updated

manager has been automatically upgraded to fix security issues: SEC-2021-010

Does anyone know what module this actually is since there isn’t a module listed as “manager” and NOTHING is listed as version 13.0.2.10 as initially indicated I needed?

ok its back. After a reboot now it says this in dashboard

manager (Cur v. 13.0.2.9) should be upgraded to v. 13.0.2.10 to fix security issues: SEC-2021-010

NOTHING in my module listing is version 13.0.2.9?

logged into my GUI yesterday and it says “manager was updated due to a security issue” but I still dont know what module this is. Nothing in my module admin page is listed as “manager”